Bug 12281 - включить kopete в livecd
: включить kopete в livecd
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-09 11:44 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-09 11:44:58
live-20070706.iso

из messenger-ов нашёл sim (как я понимаю на сегодняшний день мёртвый проект)  и 
всё.
хорошо бы включить kopete. он много что умеет из протоколов.
------- Comment #1 From 2007-07-09 12:20:40 -------
Можно обсудить в Desktop. Но или sim или kopete. Специалистами по kde был
предложен sim
------- Comment #2 From 2007-07-12 17:30:27 -------
fixed